/* =====================================================
   nav.css
===================================================== */

div.nav_content_div_cls{
  /* Rundungen: nur rechts */
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;

  box-shadow: 7px -7px 10px rgba(0,0,0,0.12);    

}

div#nav_div {

    overflow: hidden;/* WICHTIG */    
}

ol#nav_ol {
    width: 180px;
    margin: 0;
    padding: 0px 0 0 28px;
    list-style: none;
    
}

li.nav_li_cls {

}

div.nav_li_div_cls {
    display: flex;              /* hinzugefügt */
    align-items: center;
    min-height: 40px;
    padding: 10px 0;
    width: 100%;
}

div.nav_a_div_cls {
    width: 70%;
}

div.nav_a_div_aktiv_cls {
    border-bottom-color: <?=$css->_ini['css_color_font']?>;
}

div.nav_a_div_passiv_cls {
    border-bottom-color: transparent;
}

img.nav_img_cls {
    height: 15px;
    padding-right: 7px;
    transition: opacity 0.3s ease;
    position: relative;
    top: 1px;
}

img.nav_img_aktiv_cls { opacity: 1; }
img.nav_img_passiv_cls { opacity: 0.3; }

a.nav_a_cls {
    cursor:pointer;
    text-decoration: none;
	color:var(--bdy_font_color);
	font-weight:bold;
}

ol#subnav_ol {
    list-style: none;
    width: 100%;
}

li.subnav_li_cls {
    display: flex;
    align-items: center;
    width: 100%;
    min-height: 40px;
    margin-left: -30px;/*Verringert Einrückung von Subliste*/
}

div.subnav_span_div_cls {
    width: 100px;
    box-sizing: border-box;
    white-space: nowrap;
    margin-left: 0;
}

img.subnav_img_cls {
    height: 15px;
    padding-right: 7px;
    transition: opacity 0.3s ease;
    position: relative;
    top: 1px;
}

img.subnav_img_aktiv_cls { opacity: 1; }
img.subnav_img_passiv_cls { opacity: 0.3; }